Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27056/?format=api
{ "ob_id": 27056, "uuid": "b29dfce5998c4c789a29702508d2a044", "title": "Polar-optimised Weather Research and Forecasting (PWRF) model (version 3.6.1) on the ARCHER UK National Supercomputing Service (http://www.archer.ac.uk)", "abstract": "Polar-optimised Weather Research and Forecasting (PWRF) model (version 3.6.1) on the ARCHER UK National Supercomputing Service (http://www.archer.ac.uk)", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }